From 335799b6c1e2debf707979fbaefb7935d5266ae9 Mon Sep 17 00:00:00 2001
From: Oliver Schraml <oliver.schraml@payon.com>
Date: Thu, 18 Apr 2019 13:28:02 +0200
Subject: [PATCH] i3_selectwindow.sh: added rofi usage

---
 i3_selectwindow.sh | 5 +++++
 1 file changed, 5 insertions(+)

diff --git a/i3_selectwindow.sh b/i3_selectwindow.sh
index 92abaa5..4ceef08 100755
--- a/i3_selectwindow.sh
+++ b/i3_selectwindow.sh
@@ -1,4 +1,9 @@
 #!/bin/bash
+if which rofi > /dev/null 2>&1 ; then
+    /usr/bin/rofi -show window -theme "~/VersionControl/rofi-themes/Official Themes/solarized_alternate.rasi"
+    exit $?
+fi
+
 shopt -s nullglob globstar
 sctpa="$(dirname ${0})"
 confpa="${sctpa}/i3_selectwindow.config"